using System;
using System.Data;
/****************************************************************************************************************************
* Project Name    : TimeCheck                                               Created On  : 12-Aug-2007
* Module          : Organization Levels                                     Modified On : 15-July-2007
* Created By      : Senthil Kumar NP
* Modified By     : 
* Current Storage : \\Angler56\Projects\Inprogress\SCREEN1206\code\Time_AttendanceApp
* BackUp          :
****************************************************************************************************************************/
public partial class Masters_LevelName_Remote : Base.BasePage
{
    cls_Common objcommon = new cls_Common();
    protected override void Page_Load(object sender, EventArgs e)
    {
        // session checking and reset date format
        base.Page_Load(sender, e);
        int Level_Id = Convert.ToInt16(Request.QueryString["Level_Id"].ToString());
        DataSet ds_Level = new DataSet();
        ds_Level = objcommon.GetOrgLevel_FromLevelID(Level_Id);
        string LevelName = ds_Level.Tables[0].Rows[0]["levelName"].ToString();
        Response.Clear();
        Response.Write(LevelName);
        Response.End();
    }
}
